--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::Cardinality#invocations_allowed?
is_singleton: false
name: invocations_allowed?
params: (invocation_count)
visibility: public
